#wa-compsubpage-lpixiv611dsiqlbhwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;background-color:#04283f;padding:25px 0px 0px 0px;}
#wa-compsubpage-lpixiv611dsiqlbhwg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lpixiv611dsiqlbhwg>.wa-container-vspacer {height:0px;}
#wa-comptext-kthga3qt1dp017s16o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lpixiv611dsiqhe8lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-lpixiv611dsiqhe8lc {padding:0px 25px 0px 25px;}
#wa-container-lpixiv611dsiqgg4u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpixiv611dsiqgg4u8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpixiv611dsiqgg4u8>.wa-container-vspacer {height:0px;}
#wa-container-lpixiv611dsiqgrfr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpixiv611dsiqgrfr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpixiv611dsiqgrfr4>.wa-container-vspacer {height:0px;}
#wa-container-lpixiv611dsiqh6m4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;padding:0px 0px 0px 0px;}
#wa-container-lpixiv611dsiqh6m4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpixiv611dsiqh6m4g>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-lpixiv611dsiqlaf4w {margin: -5px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-lpixiv611dsiqlaf4w {margin:0px -5px;}
#wa-image-gallery-row-lpixiv611dsiqlaf4w>div {padding: 5px;}
#wa-row-kthga3qt1dp00mrq1c {margin:0px 0px;}
#wa-row-kthga3qt1dp00mrq1c>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiql5iio {margin:0px 0px;}
#wa-row-lpixiv611dsiql5iio>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiqlbf8w {margin:0px 0px;}
#wa-row-lpixiv611dsiqlbf8w>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiqlj0kw {margin:0px 0px;}
#wa-row-lpixiv611dsiqlj0kw>div {padding: 0px 0px;}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kthga3qt1dp0184xs0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-brand, [id^=wa-compmenu-kthga3qt1dp0184xs0].navbar-nav li a, [id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#337ab7;}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#808080;}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#337ab7;}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kthga3qt1dp0184xs0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kthga3qt1dp0184xs0] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#04283f;}
@media (min-width: 768px){
#wa-row-kthga3qt1dp00mrq1c {margin:0px 0px;}
#wa-row-kthga3qt1dp00mrq1c>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiql5iio {margin:0px 0px;}
#wa-row-lpixiv611dsiql5iio>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiqlbf8w {margin:0px 0px;}
#wa-row-lpixiv611dsiqlbf8w>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiqlj0kw {margin:0px 0px;}
#wa-row-lpixiv611dsiqlj0kw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kthga3qt1dp00mrq1c {margin:0px 0px;}
#wa-row-kthga3qt1dp00mrq1c>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiql5iio {margin:0px 0px;}
#wa-row-lpixiv611dsiql5iio>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiqlbf8w {margin:0px 0px;}
#wa-row-lpixiv611dsiqlbf8w>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiqlj0kw {margin:0px 0px;}
#wa-row-lpixiv611dsiqlj0kw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kthga3qt1dp00mrq1c {margin:0px 0px;}
#wa-row-kthga3qt1dp00mrq1c>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiql5iio {margin:0px 0px;}
#wa-row-lpixiv611dsiql5iio>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiqlbf8w {margin:0px 0px;}
#wa-row-lpixiv611dsiqlbf8w>div {padding: 0px 0px;}
#wa-row-lpixiv611dsiqlj0kw {margin:0px 0px;}
#wa-row-lpixiv611dsiqlj0kw>div {padding: 0px 0px;}
}
